composer 安装 laravel5.2

laravel 5.2

  • PHP >= 5.5.9
  • OpenSSL PHP Extension
  • PDO PHP Extension
  • Mbstring PHP Extension
  • Tokenizer PHP Extension

laravel-oci

Once Composer has installed or updated your packages you need to register Laravel-OCI8. Open up config/app.php and find the providers key and add:

hprose

phpexcel

发表评论

电子邮件地址不会被公开。 必填项已用*标注